Subject: Re: [GIT PULL net-next-2.6] vhost-net: tools, cleanups, optimizations

From: Rusty Russell <[email-masked]>
Date: Tue, 14 Dec 2010 16:18:03 +1030

On Tue, 14 Dec 2010 03:54:47 am Michael S. Tsirkin wrote:
> On Mon, Dec 13, 2010 at 12:44:13PM +0200, Michael S. Tsirkin wrote:
> > Please merge the following tree for 2.6.38.
> > Thanks!
> 
> Um, I sent this out before I noticed the mail from Rusty
> with some questions on the test code. I missed that and
> assumed no comments -> no issues, perhaps wrongly.
> 
> Rusty - I tried answering the questions there - any issues
> with merging this? It's just a test so won't be hard to remove
> later if it's not helpful ...

Traditionally this stuff has not gone in tree.  However, I think it
should be...

Rusty.